

#dzgyy1,#dzgyy2,#dzgyy3,#dzgyy4,#dzgyy5,#dzgyy6,#dzgyy7,#lyb{ width:950px; margin:0px auto;}

#apDiv1 {
	position: absolute;
	width: 200px;
	height: 115px;
	z-index: 1;
}

#dzgyy2 .tupian1{ background-image:url(index_11.jpg); height:142px;}
#dzgyy2 .tupian2{ background-image:url(index_13.jpg); height:105px;}
#dzgyy2 .tupian3{ background-image:url(index_15.jpg); height:101px;}
#dzgyy2 .tupian4{ background-image:url(index_22.jpg); height:118px;}
#dzgyy2 .tupian5{ background-image:url(index_26.jpg); height:111px;}
#dzgyy2 .tupian6{ background-image:url(index_27.jpg); height:273px;}
#dzgyy2 .tupian7{ background-image:url(index_30.jpg); height:169px;}
#dzgyy2 .tupian8{ background-image:url(index_34.jpg); height:127px;}
#dzgyy2 .tupian9{ background-image:url(index_37.jpg); height:170px;}
#dzgyy2 .tupian10{ background-image:url(index_48.jpg); height:138px;}
#dzgyy2 .tupian11{ background-image:url(index_49.jpg); height:177px;}
#dzgyy2 .tupian12{ background-image:url(index_58.jpg); height:211px;}

#lyb{ background-image:url(index_60.jpg); height:436px;}

.gundong1{ width:812px; height:150px; position:absolute; margin-left:82px; margin-top:80px;}
.gundong2{ width:812px; height:150px; position:absolute; margin-left:89px; margin-top:10px;}


.text1{ width:395px; height:53px; position:absolute; display:block; margin-left:67px; margin-top:68px;  font-size:14px; line-height:24px; font-family:  '微软雅黑','宋体';   }
.text2{ width:395px; height:73px; position:absolute; display:block; margin-left:67px; margin-top:18px;  font-size:14px; line-height:24px; font-family:  '微软雅黑','宋体';   }
.text3{ width:395px; height:73px; position:absolute; display:block; margin-left:67px; margin-top:18px;  font-size:14px; line-height:24px; font-family:  '微软雅黑','宋体';   }
.text4{ width:395px; height:218px; position:absolute; display:block; margin-left:509px; margin-top:1px;  font-size:14px; line-height:24px; font-family:  '微软雅黑','宋体';   }
.text5{ width:238px; height:118px; position:absolute; display:block; margin-left:68px; margin-top:2px;  font-size:14px; line-height:24px; font-family:  '微软雅黑','宋体'; color:#FFF;   }
.text6{ width:238px; height:118px; position:absolute; display:block; margin-left:365px; margin-top:2px;  font-size:14px; line-height:24px; font-family:  '微软雅黑','宋体'; color:#FFF;   }
.text7{ width:238px; height:118px; position:absolute; display:block; margin-left:643px; margin-top:2px;  font-size:14px; line-height:24px; font-family:  '微软雅黑','宋体'; color:#FFF;   }
.text8{ width:227px; height:118px; position:absolute; display:block; margin-left:68px; margin-top:15px;  font-size:14px; line-height:24px; font-family:  '微软雅黑','宋体'; color:#FFF;   }
.text9{ width:227px; height:118px; position:absolute; display:block; margin-left:497px; margin-top:15px;  font-size:14px; line-height:24px; font-family:  '微软雅黑','宋体';  color:#FFF;  }
.text10{ width:462px; height:218px; position:absolute; display:block; margin-left:148px; margin-top:-20px;  font-size:14px; line-height:30px; font-family:  '微软雅黑','宋体';   }
.text11{ width:380px; height:173px; position:absolute; display:block; margin-left:468px; margin-top:42px;  font-size:14px; line-height:30px; font-family:  '微软雅黑','宋体';  }
.text12{ width:735px; height:308px; position:absolute; display:block; margin-left:117px; margin-top:35px;  font-size:14px; line-height:24px; font-family:  '微软雅黑','宋体';   }
.text13{ width:385px; height:100px; position:absolute; display:block; margin-left:81px; margin-top:14px;  font-size:14px; line-height:24px; font-family:  '微软雅黑','宋体';    }
.text14{ width:385px; height:100px; position:absolute; display:block; margin-left:514px; margin-top:14px;  font-size:14px; line-height:24px; font-family:  '微软雅黑','宋体';    }
.text15{ width:161px; height:88px; position:absolute; display:block; margin-left:90px; margin-top:66px;  font-size:14px; line-height:24px; font-family:  '微软雅黑','宋体'; }
.text16{ width:183px; height:116px; position:absolute; display:block; margin-left:284px; margin-top:66px;  font-size:14px; line-height:20px; font-family:  '微软雅黑','宋体';   }
.text17{ width:183px; height:116px; position:absolute; display:block; margin-left:497px; margin-top:66px;  font-size:14px; line-height:24px; font-family:  '微软雅黑','宋体';   }
.text18{ width:183px; height:116px; position:absolute; display:block; margin-left:703px; margin-top:66px;  font-size:14px; line-height:24px; font-family:  '微软雅黑','宋体';    }